## rust-new-debug-unreachable 1.0.1

=== debian/changelog ===
rust-new-debug-unreachable (1.0.1-1) unstable; urgency=medium

  * Package new_debug_unreachable 1.0.1 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Tue, 14 Aug 2018 23:40:41 +0200
