## rust-new-debug-unreachable 1.0.4

=== debian/changelog ===
rust-new-debug-unreachable (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package new_debug_unreachable 1.0.4 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Mar 2022 11:01:26 +0000
