=== debian/control ===
Source: rust-new-debug-unreachable
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/new-debug-unreachable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/new-debug-unreachable
X-Cargo-Crate: new_debug_unreachable
Rules-Requires-Root: no

Package: librust-new-debug-unreachable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-new-debug-unreachable+default-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1+default-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0+default-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0.4-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0.4+default-dev (= ${binary:Version})
Description: Panic in debug, intrinsics::unreachable() in release (fork of debug_unreachable) - Rust source code
 This package contains the source for the Rust new_debug_unreachable crate,
 packaged by debcargo for use with cargo and dh-cargo.
