## rust-new-debug-unreachable 1.0.6

=== debian/changelog ===
rust-new-debug-unreachable (1.0.6-1) unstable; urgency=medium

  * Team upload
  * Package new_debug_unreachable 1.0.6 from crates.io using debcargo 2.7.10
    (Closes: #1111698)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 14:22:19 -0400
