=== debian/control ===
Source: rust-new-debug-unreachable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/new-debug-unreachable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/new-debug-unreachable
Homepage: https://github.com/mbrubeck/rust-debug-unreachable
X-Cargo-Crate: new_debug_unreachable
Rules-Requires-Root: no

Package: librust-new-debug-unreachable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-new-debug-unreachable+default-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1+default-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0+default-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0.6-dev (= ${binary:Version}),
 librust-new-debug-unreachable-1.0.6+default-dev (= ${binary:Version})
Description: Panic in debug, intrinsics::unreachable() in release (fork of debug_unreachable) - Rust source code
 Source code for Debianized Rust crate "new_debug_unreachable"
