=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test new_debug_unreachable 1.0.6 --all-targets --all-features
Features: test-name=rust-new-debug-unreachable:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test new_debug_unreachable 1.0.6 --all-targets
Features: test-name=librust-new-debug-unreachable-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test new_debug_unreachable 1.0.6 --all-targets --no-default-features
Features: test-name=librust-new-debug-unreachable-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
