=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/new_debug_unreachable-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/new_debug_unreachable .*/crates/new_debug_unreachable/@ANY_VERSION@/download
